<?php
if( !empty( $a ) && !$config['prices_off'] ){
	if( $config['secure_compare'] && md5( $a . PK ) != $_GET['secure'] ) die( 'HACKING ATTEMPT!' );
	require_once DIR_ENGINE . 'compare.php';
	$content = listProductsCompare( 'compare.tpl', $a );
	header( 'Content-Type: text/xml' );
	echo $content;
	ob_end_flush( );
	exit;
}
?>